<template>
  <div :class="{'tableOne': true, 'double': double}">
    <input class="tableOne__input" type="text">
  </div>
</template>

<script>
export default {
  props: {
    double: Boolean
  }
}
</script>

<style lang="scss" scoped>
.tableOne {
  width: 33.33%;
  text-align: center;
  // padding: 10px 0;
  border: 1px solid #D1D2D6;
  &__input {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 10px 0;
    border: 0;
    text-align: center;
  }
  .double {
    width: 50%;
  }
}
</style>
